@charset "UTF-8";
/* CSS Document */

/*------------------------------------------------*/
/*                   LAYOUT                       */
/*------------------------------------------------*/

h1, h2, h3, h4, h5, h6, ul, ol {
	margin: 0;
	padding: 0;
}

p {
	font-size: .9em;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 1.75em;
}

h3 {
	font-size: 1.5em;
}

h4 {
	font-size: 1.25em;
}

h5 {
	font-size: 1em;
}

h6 {
	font-size: .75em;
}

body {
	margin: 0;
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #274336;
	background-color: #ffddab;
	background-image: url(../images/global/body_bg.jpg);
	background-repeat: repeat-x;
	text-align: center;
}

a:link, a:visited {
	color: #317e5b;
}

a:hover {
	color: #279d6d;
}

#wrapper {
	position: relative;
	text-align: left;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background-color: #fff;
	background-image: url(../images/global/wrapper_bg.jpg);
	background-repeat: repeat-y;
}

#header {
	position: relative;
	height: 150px;
	background-image: url(../images/global/header_bg.jpg);
	background-repeat: no-repeat;
}

#logo {
	position: absolute;
	width: 300px;
	height: 150px;
	top: 0;
	left: 0;
}

#logo a img {
	border: none;
}

#store_name {
	position: absolute;
	left: -10000px;
	top: -1000px;
}

#header_slogan {
	position: absolute;
	left: 320px;
	bottom: 30px;
}

#header_slogan p {
	color: #FFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.75em;
	font-style: italic;
}

#page_tab {
	position: absolute;
	top: 0;
	right: 30px;
	background-color: #d1ad41;
	background-image: url(../images/global/page_tab_left.jpg);
	background-repeat: no-repeat;
	background-position: bottom left;
	padding: 4px 20px 4px 20px;
}

#right_tab {
	background-image: url(../images/global/page_tab_right.jpg);
	background-repeat: no-repeat;
	position: absolute;
	display: inline;
	right: 0;
	bottom: 0;
	width: 20px;
	height: 60px;
}

#page_tab h2 {
	color: #fff;
	font-size: .9em;
}

#content_wrapper {
	padding: 30px 30px 30px 30px;
	background-image: url(../images/global/content_wrapper_bg.jpg);
	background-repeat: no-repeat;
	background-position: bottom left;
}

#faux_columns {
	background-image: url(../images/global/faux_columns_bg.jpg);
	background-repeat: repeat-y;
}

.clearfloat {
	clear: both;
}

#sidebar_1 {
	float: left;
	width: 180px;
	font-size: 90%;
}

#main_content {
	float: right;
	width: 700px;
}

#splash {
	width: 700px;
	margin-bottom: 1em;
}

#fine_print {
	font-size: 80%;
	text-align: center;
}

#main_content_header {
	background-image: url(../images/global/main_content_header_bg.jpg);
	background-color: #fdd086;
	background-repeat: no-repeat;
	background-position: top;
	border-bottom: 4px solid #fff;
	padding: 10px;
	text-align: center;
}

#main_content_header h3.content_headline {
	color: #990000;
}

p.flyer_dates {
	margin: 0;
	padding: 0;
	font-weight: bold;
}

#footer {
	clear: both;
	font-size: 80%;
	border-top: 4px solid #fcb136;
	text-align: right;
}

/*------------------------------------------------*/
/*                 NAVIGATION                     */
/*------------------------------------------------*/

#sidebar_1 ul {
	list-style: none;
}

#sidebar_1 li {
	border-bottom: 1px solid #fff;
}

#sidebar_1 li a:link, #sidebar_1 li a:visited {
	font-size: 90%;
	display: block;
	padding: 0.4em 0 0.4em 0.5em;
	text-decoration: none;
	background-color: #ffddab;
/*	color: #279d6d;*/
}

#sidebar_1 li a:hover {
	background-color: #ffecd2;
	/*color: #a4b379;*/
}

#sidebar_1 ul ul {
}

#sidebar_1 ul ul li {
	border-bottom: 1px solid #fff;
	margin: 0;
}

#sidebar_1 ul ul a:link, #sidebar_1 ul ul a:visited {
	padding-left: 20px;
	background-color: #fcf4e7;
	color: #279d6d;
}

#sidebar_1 ul ul a:hover {
	background-color: #ede9d5;
	/*color: #fff;*/
}

/*------------------------------------------------*/
/*                   SIDEBAR                      */
/*------------------------------------------------*/

div.margin_ad_box {
	margin: 15px 15px 15px 15px;
	padding: 5px;
	background-color: #fff;
	text-align: center;
	border: 1px solid #b8ba70;
}

div.margin_ad_box h4 {
	font-size: 1em;
	text-decoration: underline;
	color: #269d6c;
}

.fine_print {
	font-size: .75em;
}

/*------------------------------------------------*/
/*                  LOCATION                      */
/*------------------------------------------------*/

.map_box {
	float: right;
}

/*------------------------------------------------*/
/*                 HOME PAGE                      */
/*------------------------------------------------*/

#main_feature {
	position: relative;
	width: 700px;
	height: 350px;
	background-image: url(../uploads_ff/home_feature_1.jpg);
	background-repeat: no-repeat;
}

#three_features {
	position: relative;
	top: 10px;
	width: 700px;
	height: 350px;
	background-image: url(../uploads_ff/3_features.jpg);
	background-repeat: no-repeat;
}

#feature_text_1 {
	position: absolute;
	left: 13px;
	top: 13px;
	width: 212px;
	height: 324px;
	padding-top: 10px;
	text-align: center;
}

#feature_text_1 h4 {
	color: #000;
	margin: 0;
	padding-top: .25em;
	padding-bottom: .25em;
	font-size: 1.5em;
	text-transform: uppercase;
}

#feature_text_1 p {
	color: #000;
	margin: 0;
	padding: 0;
}

#feature_text_1 p.preamble {
	font-style: italic;
}

#feature_text_1 p.price {
	font-family: Impact, Helvetica Black, Arial Black, Verdana, Arial, Helvetica, sans-serif;
	font-size: 4em;
	padding-top: .25em;
	color: #c23131;
}

#feature_text_2 {
	position: absolute;
	left: 13px;
	top: 154px;
	width: 204px;
	height: 183px;
	text-align: center;
}

#feature_text_3 {
	position: absolute;
	left: 247px;
	top: 154px;
	width: 204px;
	height: 183px;
	text-align: center;
}

#feature_text_4 {
	position: absolute;
	left: 482px;
	top: 154px;
	width: 204px;
	height: 183px;
	text-align: center;
}

#feature_text_2 h4, #feature_text_3 h4, #feature_text_4 h4 {
	color: #000;
	margin: 0;
	padding-top: .25em;
	padding-bottom: .25em;
	font-size: 1.25em;
	text-transform: uppercase;
}

#feature_text_2 p, #feature_text_3 p, #feature_text_4 p {
	color: #000;
	margin: 0;
	padding: 0;
}

#feature_text_2 p.preamble, #feature_text_3 p.preamble, #feature_text_4 p.preamble {
	font-style: italic;
}

#feature_text_2 p.price, #feature_text_3 p.price, #feature_text_4 p.price {
	font-family: Impact, Helvetica Black, Arial Black, Verdana, Arial, Helvetica, sans-serif;
	font-size: 3em;
	padding-top: .25em;
	color: #c23131;
}

#feature_image_2 {
	position: absolute;
	top: 8px;
	left: 8px;
	width: 214px;
	height: 135px;
}

#feature_image_3 {
	position: absolute;
	top: 8px;
	left: 243px;
	width: 214px;
	height: 135px;
}

#feature_image_4 {
	position: absolute;
	top: 8px;
	left: 478px;
	width: 214px;
	height: 135px;
}

/*------------------------------------------------*/
/*               ERROR MESSAGES                   */
/*------------------------------------------------*/

#Error {
	color: #CC0000;
}

/*========================================================================================
	FORM LAYOUT
==========================================================================================*/


fieldset {
	float: left;
	clear: both;
	width: 695px;
	margin: 0 0 1.5em 0;
	padding: 0;
	border: 2px solid #ffddab;
	background-color: #eeeeee;
	background-image: url(../images/form/fieldset_gradient.jpg);
	background-repeat: repeat-x;
}
legend {
	margin-left: 1em;
	padding: 0;
	color: #999999;
	font-weight: bold;
}
.fieldset_element {  
margin: .5em 1em .5em 1em;
}
fieldset.submit {  
float: none;  
width: auto;  
border-style: none;  
padding-left: 12em;  
background-color: transparent;
background-image: none;
}
label {  
display: block;
margin-bottom: .25em;
color: #333333;
font-size: .8em;
}

#start_date label {  
display: inline;
margin-bottom: .25em;
color: #333333;
font-size: .8em;
}

#start_date select {  
margin-bottom: .25em;
margin-right: 1em;
color: #333333;
font-size: .8em;
}
